.btn-buy-ticket {
    background-color: #eb004a;
}
.btn-buy-ticket:hover {
    color: #fff;
    background-color: #eb004a;
}
.btn-promo a {
    color: #000!important;
}
.btn-promo {
    background-color: yellow;
}
.btn-promo:hover {
    color: #000;
    background-color: yellow;
}
 li.ticket-menu-btn{
	opacity:0;
	transition: 0.3s;
	position: absolute;
    right: -40px;
}
.menu-shrink li.ticket-menu-btn {
    opacity: 1;
    transition: 0.3s;
}

ul.nav.navbar-nav.navbar-right {
    position: relative;
}
li.hide-large {
    display: none;
}
.lang-icon{
    width: 20px;
    margin-right: 6px;
    position: relative;
    top: -2px;
}
@media (max-width: 768px){
	 li.ticket-menu-btn{
	 	display: none;
	 }
	li.hide-large {
	    display: block!important;
	}
}
@media (max-width: 425px){
	.navbar-brand img {
    	max-height: 90px;
	}
}